Системные требования - OpenCart и OsStore

Автор  Администратор
Опубликовано в Документация

OpenCart требует определенных технических требований для создания собственного интернет-магазина, чтобы начать работать вам нужно приобрести веб-сервер (хостинг) и доменное имя, по которому сайт будет доступен в сети. Их легко можно приобрести на этом сайте: хостинг и домен.


При выборе хостинга, вам нужно учитывать эти рекомендации и проверить чтобы ваш веб-сервер соответствовал этим минимальным системным требованиям, которые важны для нормальной работы OpenCart:

  • Веб-Сервер (желательно, Apache)
  • PHP (не меньше чем, 5.2)
  • MySQL (рекомендуемая версия,  5.x)
  • Curl

Эти модули должны быть установлены и включены на веб-сервере для правильной работы OpenCart.

 

В ближайшее время я дам еще несколько рекомендаций по выбору хостинга для этой CMS.

Прочитано 3921 раз Последнее изменение 12.10.2015
Оцените материал
(3 голосов)

Добавить комментарий


Защитный код
Обновить